Just to be sure everybody is aware of.

One year and a half I was talking on lizards.opensuse.org, that the amd fglrx repository will change.
During that time, I've let a redirect and a symlink. Now this time is past.

So if you are using amd fgrlx repository, please review its url according to your chipset

For Radeon HD2xxx to HD4xxx use fglrx-legacy driver
SDB:AMD fglrx legacy - openSUSE
(notice it doesn't work for 12.3)

For Radeon HD5xxx or above use fglrx
SDB:AMD fglrx - openSUSE

All the other repositories urls are now redirecting you to 404
:-)

ATI is obsolete it's now AMD from more than 2 years.